body {
    font-family: "Radikal W03 Regular";
    }
    .blog_data h5 a{
        width:100%;
    }
    p.btn.btn-bluesd {
        background: lightgray;
    }
    .modal-content li.one_by_two, .modal-content li.fulwidth { margin-bottom: 10px; }
    ul.blogrecent {
        padding: 15px;
    }
    form#contactmail{
        background:#fff;
    }
    .tabcontent{
        letter-spacing:0.5px;
    }
    .tabcontent{
        color:#666666;
    }
    .insurance_list button {
        color: #fff !important;
    }
    .insurance_list button:before {
        display:none;
    }
    div#gallery .padding_ziro
    {
    padding:0px !important;
    height: 350px;
    }
    div#gallery {
    position: relative;
    width: 100%;
    height: 350px;
    overflow: hidden;
    }
    .bg1{
    background: url('shutter.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    float: left;
    width: 75%;
    transition: .7s ease;
    position: relative;
    }
    .bg2{
    background: url('ab1.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    float: right;
    width: 25%;
    transition: .7s ease;
    position: relative;
    }
    .banner_div p, .banner_div h3{
        color: #fff;
    }
    .banner_div {
    color: #fff;
    padding: 15px;
    max-width: 82%;
    text-align: left;
    margin: 0 auto;
    height: 100%;
    }
    .switchbutton {
    text-align: right;
    position: absolute;
    right: -30px;
    top: calc(50% - 30px);
    z-index: 1;
    cursor: pointer;
    }
    @media(max-width:767px)
    {
    p.mobile_hide {
    display: none;
    font-size:12px;
    }
    .textchange p.mobile_hide{
    display: block;
    
    }
    div#gallery {
    height: 249px;
    }
    div#gallery .padding_ziro
    { 
    height: 250px;
    }
    .banner_div  h3{
    font-size:20px;
    }
    .switchbutton img {
    width: 40px;
    }
    .switchbutton {
    right: -20px;
    top: calc(50% - 20px);
    }
    }
    a{
     cursor:pointer;
    }
    .btnv123 a button {
        margin: 2px 10px 17px 10px!important;
        width: calc(100% - 20px);
    }
    #myModal143 .modal-header h4{ font-size:20px;}
    #myModal143 .modal-header {
        padding: 6px 15px;
    }
    #myModal143 .modal-footer {
        display: none;
    }
    .conta_div {
        height: 100%;
        display: table;
    }
    .mobile_hide
    {
       display: none !important;; 
    }
    div#Practice_Insight input[type="checkbox"] {
        margin-right: 7px !important;
        float: left;
        position: absolute;
        top: 3px;
    }
    div#Practice_Insight ul#charracteristics1{
        width:100%;
    }
    div#Practice_Insight .setdropdwon li {
        width: 100%;
        line-height: initial;
            position: relative;
    }
    div#Practice_Insight .setdropdwon li label {
        padding-left: 22px;
    }
    div#Practice_Insight .setdropdwon b {
          font-size: 18px;
        font-weight: 400;
        color: #000000;
        margin-bottom: 10px !important;
        display: inline-block;
    }
    .conta_div h3 {
        padding-top: 60%;
    }
    #ajax_table span.text-center p {
        max-width: 58%;
        margin: 0 auto;
    }
    ul.detailsadd.office_schedule {
        /*height: 25px;*/
    }
    b#Sched {
        margin-right: 6px;
    }
    span#bg_day {
        padding: 5px 8px;
        background: #249dd9;
        margin-right: 7px;
        color: #fff;
        border-radius: 2px;
    }
    input:checked+span {
        color: #249dd9;
    }
    .pagination_div a, .pagination_div strong {
        padding: 8px 10px;
        border: 1px solid #249dd9;
        font-size: 14px;
    }
    .pagination_div strong {
        background: #249dd9;
        color: #fff;
    }
    p.btn.btn-bluesd {
    }
    #DoctorInfo .card span{
        text-align: unset;
         position: unset;
        top: unset;
        left: unset;
        right:unset;
    }
    input.btn-default.btn.btn-search {
            width: 90px;
        text-transform: uppercase;
        background: #249dd9;
        text-align: center;
        color: #fff;
        border-color: #249dd9 !important;
        padding: 5px !important;
        margin-bottom: 0px !important;
    }
    .error_message {
        color: red;
        padding: 0px 0px 15px;
    }
    .Pf_complation {
        font-size: 16px;
        font-weight: 400;
        margin-bottom: 5px;
            color: #249dd9;
    }
    .Pf_complation_bottom{
        font-size: 13px;
        font-weight: 400;
        margin-bottom: 5px;
        color: #F44336;
        font-family: 'Radikal W03 Regular';
            padding: 12px 0px 0px;
    }
    h5 {
        font-size: 16px;
    }
    .aboupage h6 {
        margin-bottom: 10px;
    }
    .licapitalize .procedures-box li {
        text-transform: uppercase;
    }
    p.seriesof_p {
        margin-top: 10px;
        font-size: 14px;
    }
    p.seriesof_p1 {
         margin-top: 10px;
         margin-bottom: 10px;
        font-size: 14px;
    }
    th, td{
        border-color:#ededed !important;
    }
    p.icon_table.set_back_div_color a {
        font-size: 14px;
    }
    .tbl_role
    {
       color: #249dd9;;
    }
    .avtar_details h5 {
        font-size: 16px;
        margin-bottom: 10px;
    }
    video#video {
        margin-bottom: 25px;
    }
    a.buttomspdemo i {
        color: #249dd9;
        font-size: 22px;
    }
    .modal-header button.close {
        color: #249dd9 !important;
        font-size: 16px;
        font-weight: 100;
        opacity: 1;
    }
    .card-header.tab-card-header {
       padding-top: 0px;
        background: #f7f7f7;
         
    }
    
    .modal-body {
        padding: 10px 0px;
    }
    .nav-tabs .nav-item{
        background-color: #f7f7f7;
    }
    .modal-body label{ color: #249dd9;font-weight:300;}
    .side_panel .row.dash-chart button {
        padding: 10px;
        text-align: left;
        color: #000;
        font-family: 'Radikal W03 Bold';
        font-size: 15px;
    }
    .side_panel .row.dash-chart button:after {
        content: "\f105";
        font: normal normal normal 20px/25px FontAwesome;
        margin-left: 10px;
    }
    #myTable1 .swatch-element label{
        font-size:11px;
    }
    #Edit_response_div1 .maxheight {
        margin: 0px -15px;
    }
    thead{
       background: #f7f7f7; 
    }
    .textmain.medal_center ul li img {
        width: 45px;
    }
    .unitnumberset {
        text-transform: uppercase;
    }
    .conta_div h3{
        position:relative;
        z-index:11;
    }
    .banner_div:after {
        background: #00000045;
        content: ' ';
        position: absolute;
        top: 0;
        right: 0;
        width: 100%;
        height: 100%;
    }
    .chedt i{
        color: #249dd9 !important;
        max-width: 42px !important;
        height: 26px;
    }
    .progress-bar{
        color:transparent;
    }
    spna.extra_per {
        display: none;
    }
    @media(max-width:768px){
        .conta_div h3{
            font-size: 14px !important;
             padding-top: 64%;
        }
        div#ajax_table .card .col-sm-4.text-center {
        display: inline-flex;
        width: 100%;
        min-width: 100%;
    }   
    div#ajax_table .card p.bgcolor{
           height:40px;    padding: 0;
        padding-left: 10px;
       } 
    div#ajax_table .card span.text-right {
        position: absolute;
        right: 30px;
    }  
    div#ajax_table .col-sm-8.text-left {
        margin-left: 30px;
    }
    div#ajax_table .col-sm-8.text-left {
        min-height: unset !important;
    }
    .header_area .navbar .logo_h{
        max-width: 170px;
        height: unset !important; 
        line-height: 0;
    }
    }